---
notes: You can alter the contents, based on a mediaquery. For example show another image on mobile than on desktop. You can also switch background image, or whole html blocks.
---
 <div class="prx-wrapper">
  <img data-interchange="[{{config.mbaseurl}}/assets/toolkit/images/financials_a.png, small], [{{config.mbaseurl}}/assets/toolkit/images/financials_b.png, medium], [{{config.mbaseurl}}/assets/toolkit/images/financials_c.png, large]"/>
    <div style="width:100%; padding-bottom:20%;background-size:contain;" data-interchange="[{{config.mbaseurl}}/assets/toolkit/images/small.png, small], [{{config.mbaseurl}}/assets/toolkit/images/medium.png, medium], [{{config.mbaseurl}}/assets/toolkit/images/large.png, large]"></div>
</div>